package org.ntlab.radishforandroidstudio.cactusClient.models;

import org.ntlab.radishforandroidstudio.framework.model3D.Object3D;
import org.ntlab.radishforandroidstudio.framework.model3D.Universe;

public class MovableObject extends Object3D {
    private Universe universe = null;

    public MovableObject(Object3D obj) {
        super(obj);
    }
}
